#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-LJTldqUsF4JhLMwhJ5s9a
key:                  yesod-auth-1.6.11.3-LJTldqUsF4JhLMwhJ5s9a
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  1790553e5ec9d4be0e78a4b3310a9224
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-LJTldqUsF4JhLMwhJ5s9a
depends:
    aeson-2.1.2.1-CCP80pZvZcA8gRL3g3IUms
    attoparsec-aeson-2.1.0.0-7O7yUYsaj6z4qDoMGXFSnu
    authenticate-1.3.5.2-KT0Jd2m7MmoLSHYB2UAKDo base-4.16.4.0
    base16-bytestring-1.0.2.0-FSVk3WmWsWvGvsAxOgii1R
    base64-bytestring-1.2.1.0-GhhDq9m6ztyC3DoGamjFCy binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-EgpHe0aEg1eB2rYK4ZrN8s
    blaze-markup-0.8.3.0-3Z63rPXRORBDqLTHYNZiQR bytestring-0.11.4.0
    conduit-1.3.5-6EUEtJ6KUG5EQweg57H2AE
    conduit-extra-1.3.6-Fd5OBE1wUaHbMPiqvtHYy containers-0.6.5.1
    cryptonite-0.30-IWSlxLn64AfIKgnkjUp9nt
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    email-validate-2.3.2.20-CEkJefF3eYC7HGj5CH9BnL
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.15-D0nkRwt0VM67DUFd4Uxqx4
    http-client-tls-0.3.6.3-BJQyIKYFFaDGIRnEvbopCX
    http-conduit-2.3.8.3-F3Mh1wMYvlp8yuFGjNXSTY
    http-types-0.12.4-9vzTx0RF9aB1UjOQOhUDKg
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-70RFAxlx3mCGDwOqwoqFaO
    nonce-1.0.7-KMZXCrbQ1aw5Q8cqOSd1dB
    persistent-2.14.5.1-IQN6Ggp7Q8IG0OqbrIglHz
    random-1.2.1.2-63YyeAkIomQIeqEHAnFCk1
    safe-0.3.21-FHqmWeL515h1ZDkEwV0YZX
    shakespeare-2.1.0.1-KuDsYirNpfN8MB9fUnmTvN
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-JnPcGA33aKnBemmBAMXZcn
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    wai-3.2.4-Hx8a5HTOQSLLESHKvKusBL
    yesod-core-1.6.26.0-HwOW1KCw5AP51WXIPS6ihc
    yesod-form-1.7.6-9gc2SDMFg6D2839L8mNvj1
    yesod-persistent-1.6.0.8-7LJWUTfdo4lFm0GSDxRioL

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

